View Issue Details

IDProjectCategoryView StatusLast Update
0026388mantisbtsecuritypublic2020-01-15 11:07
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.19.1 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026388: Update ADOdb to 5.20.15
Description

Bug fixes https://github.com/ADOdb/ADOdb/blob/v5.20.15/docs/changelog.md

Not expecting any regression to MantisBT codebase with this release.

Additional Information

https://github.com/mantisbt/mantisbt/pull/1584

TagsNo tags attached.

Relationships

related to 0025178 closeddregad Update ADOdb to 5.20.14 
related to 0026598 resolveddregad Update ADOdb to 5.20.16 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 28891e49

2019-12-02 08:56:36

dependabot-preview[bot]


Committer: dregad Details Diff
Bump adodb/adodb-php from 5.20.14 to 5.20.15 (0001584)

Bumps [adodb/adodb-php](https://github.com/ADOdb/ADOdb) from 5.20.14 to 5.20.15.
- [Release notes](https://github.com/ADOdb/ADOdb/releases)
- [Changelog](https://github.com/ADOdb/ADOdb/blob/master/docs/changelog.md)
- [Commits](https://github.com/ADOdb/ADOdb/compare/v5.20.14...v5.20.15)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026388
Affected Issues
0026388
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-11-25 09:54 dregad New Issue
2019-11-25 09:54 dregad Status new => assigned
2019-11-25 09:54 dregad Assigned To => dregad
2019-11-25 09:54 dregad Issue generated from: 0025178
2019-11-25 09:54 dregad Relationship added related to 0025178
2019-12-02 08:56 dregad Changeset attached => MantisBT master 28891e49
2019-12-02 08:56 dregad Status assigned => resolved
2019-12-02 08:56 dregad Resolution open => fixed
2019-12-02 08:56 dregad Fixed in Version => 2.23.0
2019-12-09 04:31 vboctor Status resolved => closed
2020-01-15 11:07 dregad Issue cloned: 0026598
2020-01-15 11:07 dregad Relationship added related to 0026598